﻿/*
 * cmh.homepage.css
 */

.cmh_content.homepage {
	max-width: 1366px;
	margin: 0 auto;
}

.homepage #hero img { border-radius: 0; }

.flexslider {
}
    .flex-direction-nav { }
        .flex-direction-nav li a {
            height: 100px !important;
            width: 50px !important;
        }
        .flex-direction-nav li .next { background: url(../images/bg_direction_nav_Alt2.png) right no-repeat; }
        .flex-direction-nav li .next:hover { background: url(../images/bg_direction_nav_Alt2Hover.png) right no-repeat; }
        .flex-direction-nav li .prev { background: url(../images/bg_direction_nav_Alt2.png) left no-repeat; }
        .flex-direction-nav li .prev:hover { background: url(../images/bg_direction_nav_Alt2Hover.png) left no-repeat; }

    .flex-control-nav {
        left: 0;
        bottom: 7px;
        text-align: right !important;
    }
        .flex-control-nav li {
            vertical-align: bottom;
            margin: 0 7px !important;
        }
            .flex-control-nav li a {
                display: block;
                background: #fff;
                height: 60px;
                width: 60px;
                padding: 1px;
            }
            .flex-control-nav li a.active {
                opacity: .95 !important;
            }


.homepage #hero {
    overflow: hidden;
	width: 100%;
	max-width: 1366px;
    max-height: 481px;
    height: auto;
	margin: 0 auto;
	padding-bottom: 10px;
}
.homepage .cmh_content-main-inner {
	border: none;
	background: none;
}
.homepage .cmh_content-right {
	border: none;
	background: none;
}
.homepage .cmh_content-right-inner {
	padding: 0;
}

.cmh_content-body { padding: 0; }

/* =================================================== */
/* --- BEGIN: Homepage Pods -------------------------- */
/* =================================================== */
    .homepage .pod-container {
        width: 100%;
        max-width: 975px;
        margin: 15px auto;
    }
    .podContainer {
        width: 74.7%;
        margin: 0 auto;
        margin-bottom: 1em;
    }
        .teaserDiv {
	        margin: 0 0 5px;
	        border: 1px solid #ccc;
	        background: #ffffff;
        }
        .teaserDiv:hover {
	        background: #f8f8f8;
        }
            .teaserDiv p {
	            margin: 0;
            }

    .a1PodLt, .a1PodRt, .a1PodCenter, .contentContainer {
	    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
	    box-sizing: border-box;         /* Opera/IE 8+ */
	}
    .a1PodLt, .a1PodRt, .a1PodCenter {
		display: inline-block;
            *display: block;
            *zoom: 1;
		position: relative;
		vertical-align: top;
		min-height: 17em;
        width: 30%;
	}
    .ie7 .a1PodLt, .ie7 .a1PodRt, .ie7 .a1PodCenter { display:inline; zoom:1; width: 29%; }

    .a1PodLt{ margin: 0 20px 0 0; font-size: 1em; }
	.a1PodLt { font-size:19px; }
	    .a1PodLt p { border-bottom: 1px solid #ccc; }	
	    .a1PodLt ul {
		    margin:0;
		    padding:0;
		    font-family:'VAGRoundedLt_cmh',Verdana, Geneva, sans-serif;
	    }
            .a1PodLt ul li
            {
                margin: 0;
                padding: 6px 0;
                border-bottom: 1px solid #ccc;
            }

	.a1PodRt{ margin: 0; }
	.ie7 .a1PodRt{ margin-left:25px; }
    	.a1PodRt div span { font-size:20px; }

	.a1PodCenter { width: 35%; margin: 0 20px 0 0; }	
        .a1PodCenter .teaserDiv p, .footerLinkRight { font-size:11px; }
	    .a1PodCenter .teaserDiv p {
            padding: 10px;
            line-height: 1.4em;
	    }
        .a1PodCenter a,
        .a1PodCenter a:hover {
	        text-decoration: none;
        }


    .a1PodLt span,
    .a1PodRt span,
    .a1PodCenter span {
		left: 10px;
	    position: relative;
	    top: 10px;
		font-family: 'VAGRoundedBT_cmh', Verdana, Geneva, sans-serif;
		color: #666666;
		text-wrap: none;
		white-space: nowrap;
        font-size:26px;
	}
    .a1PodLt > p,
    .a1PodCenter > p,
    .a1PodRt > p {
	    margin: 0;
	    padding: 0 0 30px 0;
    }
	.a1PodLt img,
    .a1PodRt img,
    .a1PodCenter img {
		position:relative;
		vertical-align: middle;
	}
/* =================================================== */
/* --- END: Homepage Pods ---------------------------- */
/* =================================================== */


/* =================================================== */
/* --- BEGIN: Dropdown Select Box -------------------- */
/* =================================================== */
    .selectboxWrapper {
        display: block;
        position: relative;
        margin: 0px;
        width : 100%; /*Resize Width */
	    height: 53px;
	    background: url(../images/ddBackGround.png) no-repeat left top;
	    -webkit-background-size: 100%;
	    -moz-background-size:100%;
	    -o-background-size: 100%;
	    background-size: 100%;
        border: none;
        color: #333;
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 1em;/* Resize Font*/
        text-align: left;
        cursor: pointer;
        outline: none;
    }
    .ie8 .selectboxWrapper,
    .ie7 .selectboxWrapper
    { height: 49px; }
    .selectboxWrapper.grey {
        background-image: url(../images/ddBackGround_grey.gif);
        height: 30px;
        width: 178px;
    }

	    .selectboxWrapper #search { 
            position: relative;
                top: 16px;
            height: 50px;
            width: 268px;
	        color: #FFFFFF;
	    }

	@media screen and (-webkit-min-device-pixel-ratio:0) {
	    select { padding-right:18px; }
		.a1PodRt div.selectListWrapper { border-width:2px; }
		div.selectboxWrapper { height:52px; }
	}


        div.selectListWrapper {
            font-size: .9em;
            height: 153px;
            list-style-type:none;
            padding:0 0 0 0px;
            position:absolute;
            border: 1px solid #005eac;
            width:287px;
            z-index:100;
            line-height: normal;
            zoom:1;
            overflow:auto;
        }
        .ie8 div.selectListWrapper,
        .ie7 div.selectListWrapper { width:267px !important; }
        .ie9 div.selectListWrapper { width:307px !important; }

        div.selectListWrapper::-webkit-scrollbar {
            width: 10px;
        }
 
        div.selectListWrapper::-webkit-scrollbar-track:vertical {
	        background:#fff;
	        border-right:3px solid #fff;
            -webkit-box-shadow: none; 
            border-radius: 10px;
        }
 
        div.selectListWrapper::-webkit-scrollbar-thumb {
            border-radius: 10px;
	        background:#ccc;
            -webkit-box-shadow: none; 
        }

            div.selectListWrapper ul {
                list-style-type:none;
                margin:0px;
                padding:0px;
            }
                div.selectListWrapper ul li {
                    background-color: #ffffff;
                    height:20px;
                    padding: 3px 0 0 6px;
                }
                /* Hover state for dropdown list */
                div.selectListWrapper ul li:hover {
                    background-color: #CDD8E4;
                    height: 20px;
                }
/* =================================================== */
/* --- END: Dropdown Select Box ---------------------- */
/* =================================================== */